h1 { color: #0068A1; font: 34px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0; text-align: center }
h2 { color: #0068A1; font: 30px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0 0 10px 0; }
h3 { color: #000; font-size: 13px; font-weight: bold; margin: 0 0 5px 0 }
h2.smaller { font-size: 18px }
img { border: 0; }
body, table, div { font-family: 'Segoe UI', Arial, Tahoma; font-size: 13px; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.clear { clear: both; }

hr.separator { height: 1px; color: #0068a1; background-color: #0068a1; width: 862px; border: 0; }
hr.fullseparator { height: 1px; color: #0068a1; background-color: #0068a1; width: 100%; border: 0; }

.index .elaborate { font-size: 13px }

.index table.downloadoptions { margin: 0 auto 25px; border-collapse: collapse; text-align: center; }
	.index table.downloadoptions tr td { text-align: center; }
	.index table.downloadoptions tr td div.elaborate { margin-bottom: 10px; font-weight: bold; }

.index table.anchors {  }
	.index table.anchors tr td { padding: 0 20px; text-align: center; width: 249px }
	.index table.anchors tr td h3 { color: #0068A1; font: 15px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0 auto 10px; text-align: center; width: 225px }
	.index table.anchors tr td a.learnmore { color: #0068A1; display: block; font-size: 10px; line-height: 14px; margin: 0 auto; padding-top: 5px; text-align: right; width: 176px; }
	.index table.anchors tr td a.learnmore img { vertical-align: top }

.index .wc_plug { margin: 25px auto 0; text-align: left; width: 750px }
	.index .wc_plug h3 { color: #0068A1; font: 15px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin-bottom: 5px }
	.index .wc_plug p { margin: 0 }

.index .apply { margin: 0 auto 15px auto; padding-left: 54px; text-align: left; width: 808px; }
	.index .apply .preview { float: right; margin-left: 15px }
	.index .apply p { margin-top: 0 }
	.index .apply h2 { margin-top: 25px; }
	.index .apply div.backtotopdiv { margin-top: 15px; }
	.index .apply div.backtotopdiv a.backtotop { color: #0068A1; font-size: 10px; line-height: 14px; }
	.index .apply div.backtotopdiv a.backtotop img { vertical-align: top }
	
.index .manage { margin: 0 auto 15px auto; text-align: left; width: 862px; }
	.index .manage .preview { float: right; margin-left: 5px }
	.index .manage h2 { margin-left: 54px; margin-top:25px;}
	.index .manage h3 { margin-left: 54px; }
	.index .manage p { margin: 0 600px 35px 54px }
	.index .manage .thumbs { color: #7F7F7F; font-size: 10px; font-weight: bold; text-align: right; width: 290px }
	.index .manage .thumbs a { display: block; margin-top: 10px; }
	.index .manage .features { margin-left: 54px }
	.index .manage .features ul { margin: 0; padding: 0 }
	.index .manage .features li { background: transparent url('../images/bullet.png') scroll no-repeat 0 5px; float: left; list-style: none outside none; margin-bottom: 3px; padding-left: 15px; width: 30% }
	.index .manage div.backtotopdiv { margin: 6px 0 0 54px; }
	.index .manage div.backtotopdiv a.backtotop { color: #0068A1; font-size: 10px; line-height: 14px; }
	.index .manage div.backtotopdiv a.backtotop img { vertical-align: top }

.index .create { margin: 0 auto 15px auto; padding-left: 54px; text-align: left; width: 808px; }
	.index .create .preview { float: right; margin-left: 15px }
	.index .create p { margin-top: 0 }	
	.index .create h2 { margin-top: 25px; }
	.index .create div.backtotopdiv { margin-top: 15px; }
	.index .create div.backtotopdiv a.backtotop { color: #0068A1; font-size: 10px; line-height: 14px; }
	.index .create div.backtotopdiv a.backtotop img { vertical-align: top }

.index table.footer { margin: 10px auto; text-align: left; width: 862px; }
	.index table.footer tr td { padding: 10px 0; vertical-align: top }
	.index table.footer tr td h2 { font-size: 24px }

.screenshots {  }
	.screenshots .sections { margin-left: 33px; margin-right: 33px; text-align: left; }
	.screenshots .sections .mediaheader { margin: 15px 0; }

.screenshots .purchasetext { float: left; }
	.screenshots .purchasetext h3 { color: #0068A1; font-size: 18px; font-weight: normal; }
.screenshots .purchasebuttons { float: right; margin-top: 15px; }

.screenshots .mediatable { border-collapse: collapse; width: 100%; margin-bottom: 20px; }
	.screenshots .mediatable tr.padded td { padding-top: 15px; }
	.screenshots .mediatable tr td { width: 33%; vertical-align: top; }
	.screenshots .mediatable tr td.tdleft { }
	.screenshots .mediatable tr td.tdmiddle {  padding-left: 6px; }
	.screenshots .mediatable tr td.tdright { padding-left: 12px; }
	.screenshots .mediatable tr td div.mediatitle { color: #6c6c6c; font-size: 18px; font-family: 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin-bottom: 5px; }
	.screenshots .mediatable tr td div.mediadescription { font-size: 13px; margin-top: 5px; }

.purchase {  }
	.purchase .sections { margin-left: 33px; margin-right: 33px; text-align: left; }

.purchase table.purchaseoptions { border-collapse: collapse; width: 100%; }
	.purchase table.purchaseoptions tr td { border-right: 1px solid #0068A1; vertical-align: top; padding: 0 30px; width: 30%; }
	.purchase table.purchaseoptions tr td.tdleft { padding-left: 0; }
	.purchase table.purchaseoptions tr td.tdmiddle {  }
	.purchase table.purchaseoptions tr td.tdright { padding-right: 0; }
	.purchase table.purchaseoptions tr td.norightborder { border-right: 0; }
	.purchase table.purchaseoptions tr td div.price { font-weight: bold; font-size: 10pt; margin-bottom: 10px; margin-top: 10px; margin-left: 3px; }
	.purchase table.purchaseoptions tr td div.description { margin-left: 3px; }
	.purchase table.purchaseoptions tr td div.button { text-align: right; }
	.purchase table.purchaseoptions tr td h2 { padding-top: 0; margin-top: 0; }

.download {  }
	.download .sections { margin-left: 33px; margin-right: 33px; text-align: left; }

.download .right { float: right; }

.oddetails { float: left; width: 64.5%; border-right: 1px solid #0068A1; vertical-align: top; padding-right: 20px; }
	.oddetails p { margin-top: 0; }
	.oddetails p.price { font-weight: bold; font-size: 10pt; }
	.oddetails table { border-collapse: collapse; margin-bottom: 10px; }
	.oddetails table tr td { vertical-align: top; }
	.oddetails table tr td ul { color: #0068A1; margin-bottom: 0; }

.odupgrade { float: left; padding-left: 30px; width: 29%; vertical-align: top; }
	.odupgrade div.title { color: #6b6c71; font-size: 17px; }
	.odupgrade a { float: right; text-align: right; color: #0068A1; }